Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 02:13:19 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat jennifer dialogo                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  jennifer dialogo Bot:  Hi Jennifer Dialogo ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:40 AM, 16th Mar                     jennifer dialogo                    Ok           05:40 AM, 16th Mar                     jennifer dialogo                    Where is the agent           05:47 AM, 16th Mar                     jennifer dialogo                    Hello           05:48 AM, 16th Mar                   Bot                   أهلا مرة أخرى!           05:48 AM, 16th Mar                     jennifer dialogo                    English please           05:48 AM, 16th Mar                     jennifer dialogo                    Hello           05:49 AM, 16th Mar                   Bot                   أهلا مرة أخرى!           05:49 AM, 16th Mar                     jennifer dialogo                    ??‍♀️           05:50 AM, 16th Mar                   Ezzaldeen                   Hi Jennifer , Thank you for contacting us. my name is ezzaldeen How may I help you?             05:50 AM, 16th Mar                     jennifer dialogo                    Hello           05:53 AM, 16th Mar                     jennifer dialogo                    I just want to follow up my other refund           05:53 AM, 16th Mar                     jennifer dialogo                    Here is the order number           05:53 AM, 16th Mar                     jennifer dialogo                    161828053 - - Plain Mini A-line Denim Skirt with Pocket Detail and Zip Closure           05:55 AM, 16th Mar                     jennifer dialogo                             05:58 AM, 16th Mar                     jennifer dialogo                    Order number           05:58 AM, 16th Mar                   Ezzaldeen                   as i can see you are contacting us from UAE and UAE orders no starts by 9           05:58 AM, 16th Mar                     jennifer dialogo                    Yes           05:58 AM, 16th Mar                   Ezzaldeen                   thank you for providing us with  order no           05:59 AM, 16th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you           05:59 AM, 16th Mar                     jennifer dialogo                    Thanks           06:00 AM, 16th Mar                   Ezzaldeen                   as i can see the delivery company will contact you within 1-3 days           06:07 AM, 16th Mar                   Ezzaldeen                   to collect the item from you           06:07 AM, 16th Mar                   Ezzaldeen                   Is there anything else I can help you with?           06:10 AM, 16th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:12 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253684